;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.wisecleaner.com
; Version: 1.32.40

[GUI]
ButtonYes=Yes
ButtonNo=No
ButtonOK=OK
ButtonMinimize=Minimize
ButtonMaximize=Maximize
ButtonClose=Close
ButtonRestore=Restore
ButtonMenu=Menu
btnsupportcenter=Support Center
ButtonCancel=Cancel
BtnNews=Information

[Translation]
LangCode=0C09|2809|1009|2409|4009|1809|2009|4409|1409|3409|4809|1c09|2C09|0809|0409|3009
ReadHabit=Left-to-right
LanguageName=ENU
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Warning=Warning
Error=Error
Information=Information
Confirm=Confirmation
BtnRegister.Caption=Register

pmContact=Contact Us
pmCheckMsg=Auto Check News
ppmHelpOnline=Online Help
ppmForum=Official Forum
ppmHomepage=Official Website
ppmContactUs=Contact Us
ppmCheckUpdates=Check for Updates
ppmSettings=Settings
ppmRestoreFile=Backup and Restore
ppmLanguage=Languages
ppmAbout=About
ppmOpen=Open Containing Folder
ppmFileProperties=Properties
ppmDelete=Delete This File
ppmExport=Export to...
ppmExecute=Open
ppmRegister=Change license key

frmWDFMain.btnemail.hint=Share Wise Duplicate Finder to your friends
frmWDFMain.btntwitter.hint=Share Wise Duplicate Finder with Twitter
frmWDFMain.btnfacebook.hint=Follow us on Facebook
frmWDFMain.btnFolder.Hint=Select Folders
frmWDFMain.lblVer.Caption=Version:
frmWDFMain.btnScan.caption=Scan
frmWDFMain.btnCancel.caption=Cancel
frmWDFMain.btnScan.Hint=Scan
frmWDFMain.btnCancel.Hint=Cancel
frmWDFMain.lblcaption.Caption=Delete duplicates from your PC to free up disk space
frmWDFMain.lblLocation.Caption=Locations:
frmWDFMain.btnAdvSetting.Caption=Advanced Settings
frmWDFMain.btnselall.Caption=Select All
frmWDFMain.btnInvertSelection.Caption=Invert Selection
frmWDFMain.btnKeepOne.Caption=Keep One
frmWDFMain.btnDel.Caption=Delete Selected

ppmLastCreate=Newest Created
ppmFirstCreate=Oldest Created
ppmLastWrite=Newest Modified
ppmFirstWrite=Oldest Modified

frmDFSettings.Caption=Settings
frmDFSettings.lblIncludes.Caption=Includes:
frmDFSettings.lblMinimize.Caption=Minimize:
frmDFSettings.lblMaxmize.Caption=Maximize:
frmDFSettings.btnAddFolder.caption=Add Folder
frmDFSettings.btnAddKey.caption=Add Keyword
frmDFSettings.lblExclude.Caption=Excludes:
frmDFSettings.lblBackup.Caption=Backup Folder:
frmDFSettings.lblCheckupdate.Caption=Check for Updates:
frmDFSettings.lblLanguage.Caption=Language:
frmDFSettings.btnOk.caption=OK
frmDFSettings.btnCancel.caption=Cancel
frmDFSettings.AdvSetting.Caption=Advanced Settings
frmDFSettings.Folder.Caption=Select Folder
frmDFSettings.chkAutoBackup.Caption=Auto Backup
frmDFSettings.ckNewsletter.Caption=Auto Check News
frmDFSettings.btnAddFolder.Hint=Add Folder
frmDFSettings.btnAddKey.Hint=Add Keyword
frmDFSettings.btnOk.Hint=OK
frmDFSettings.btnCancel.Hint=Cancel
frmDFSettings.lblColor.Caption=Group Color:
frmDFSettings.chkRecycleDelete.caption=When deleting items, remove the selected ones to the recycle bin.
frmDeleteComfirm.chkNever.caption=Do not show this notice again


FrmRegister.Caption=Register
FrmRegister.lblinfo.caption=Thank you for choosing Wise Duplicate Finder
FrmRegister.lblemail.caption=Email:
FrmRegister.lblName.caption=Your Name:
FrmRegister.lblkey.caption=License key:
FrmRegister.lblhelp.caption=Have trouble inputting license key?
FrmRegister.lblsupport.caption=Contact Us
FrmRegister.btnreg.caption=Register
FrmRegister.btnbuy.caption=Buy Now

frmBackup.Caption=Backup and Restore
frmBackup.lblBackup.Caption=Backup to:
frmBackup.btnDelete.caption=Delete Selected
frmBackup.btnRestore.caption=Restore Selected

frmAbout.caption=About
frmAbout.lblver.Caption=Current Version:
frmAbout.lblemail.Caption=Support Email:
frmAbout.lblhome.Caption=Home Page:
frmAbout.lblthanks.Caption=Thanks the following people for their contributions
frmAbout.lblStatus.Caption=Status:


[Message]
NoNews=You have no unread message.
Desktop=Desktop
MyDocument=My Document
deletefileerr=Unable to delete
Continuedelete=Do you want to continue?
BeginCountFiles=Preparing for scan...
CountFiles=%d files were scanned...
HashFiles=Current Files:
CountResult=Calculating scan results...
searchduplicateover=Found %d groups of duplicates, a total of %d files. Elapsed time: %d seconds
FileName=Name
FileSize=Size
FolderName=Folder
LastDate=Date Modified
CreateDate=Date Created
mdFileName=Match Name and Size (Fastest)
mdHashPart=Partial match (Fast)
mdHash=Exact match (Slow)
mdZeroSize=0 byte files
WaitRestore=Restoring...
WaitBackup=Waiting...
Images=Images
Audios=Audios
Videos=Videos
Document=Documents
Compressed=Archive
Email=Email
Byte=Byte
KB=KB
MB=MB
GB=GB
AddFolder=Add Folder
NoFolder=Please add the folders you want to scan!
InputKey=Input keyword
EmptyEmail=Email address can't be empty.
EmptyName=Your name can't be empty.
EmpytKey=License key can't be empty.
InvalidEmail=Please enter correct email address！
InvalidKey=Invalid license key!
InvalidRegInfo=Invalid registration information!
ThanksRegister=Thanks for your registration!
NoRegInfo=Cannot find your registration information!
Daily=Daily
Weekly=Weekly
Monthly=Monthly
Never=Never
newver=A new version of Wise Duplicate Finder is available! Do you want to update it now?
nonewver=The version you are using is the latest one
Registered=Registered
Unregistered=Unregistered

[AutoUpdate]
UpdateFail=Fail to update, do you want to download the setup file from our website?
CurrentFile=Current File: 
Readed=Downloading:
SumSize=Total Size:
Byte=Byte
DownloadError=Download error, please try later.
Cancel=Cancel
Ready=Ready for download.

[Renew]
Renew=Renew
Regnow=Register
title1=Your license key has expired. Please renew it in time!
title=Wise Duplicate Finder will expire in %d days!
Regtitle= Trial version will expire in %d days!
Price=Renew Pro only %s!
RegPrice=Buy Pro version now only %s!
Describe=You might lose the privileges of Pro version.